{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
<title>Syndi's courses</title>
<h1 id="h11" style = "font-size:9vw">My Courses</h1>
    </div>
<div style="margin-top: 250px;">
  <div class="table-responsive">
    <table class="table table-hover" style="width:60%; margin-left:20%;">
        <thead>
        <tr class="table-light" style="text-align: center;">
            <th scope="col">Subject</th>
            <th scope="col" colspan="2">Action</th>
          </tr>
        </thead>
        <tbody>
            {% for Matkul in jadwal %}
          <tr class="table-light" style="text-align: center;">
            <th scope="row">{{Matkul.subject}}</th>
            <th scope="row"><a class="btn btn-info" href="/details/{{Matkul.subject}}">View detail</a></th>
            <th scope="row"><a class="btn btn-danger" href="/delete/{{Matkul.subject}}">Delete</a></th>
          </tr>
          {% endfor %}
        </tbody>
      </table>
    </div>
    <a class="btn btn-light" href="/matkul" style="margin-left:20%;margin-bottom:2%;">ADD</a>
</div>
{% endblock %}
   